#!/bin/sh
echo 'name: vector-space
version: 0.8.2
id: vector-space-0.8.2-0fd651e4405dc313d532d2729a1f3361

license: BSD3
copyright: (c) 2008-2012 by Conal Elliott
maintainer: conal@conal.net
stability: experimental
homepage: http://haskell.org/haskellwiki/vector-space
package-url: http://code.haskell.org/vector-space
synopsis: Vector & affine spaces, linear maps, and derivatives
description: /vector-space/ provides classes and generic operations for vector
             spaces and affine spaces.  It also defines a type of infinite towers
             of generalized derivatives.  A generalized derivative is a linear
             transformation rather than one of the common concrete representations
             (scalars, vectors, matrices, ...).
             .
             /Warning/: this package depends on type families working fairly well,
             and requires ghc version at least 6.9.
             .
             Project wiki page: <http://haskell.org/haskellwiki/vector-space>
             .
             &#169; 2008-2012 by Conal Elliott; BSD3 license.
category: math
author: Conal Elliott
exposed: True
exposed-modules: Data.AdditiveGroup Data.VectorSpace Data.Basis
                 Data.LinearMap Data.Maclaurin Data.Derivative Data.Cross
                 Data.AffineSpace
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/vector-space-0.8.2
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/vector-space-0.8.2
              /usr/local/lib
hs-libraries: HSvector-space-0.8.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: Boolean-0.0.1-4ef212249530d32bfef84721f9244d31
         MemoTrie-0.5-70f6f52caedee1dbb3559eea1a83a611
         NumInstances-1.0-58886dfe6d39aee27e018b9c9b4c0f0a
         base-4.5.0.0-3459bca6d8e46666b517e8bb2e033728
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/vector-space-0.8.2/html/vector-space.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/vector-space-0.8.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
